orte/mca/pls/ Directory Reference.TH "orte/mca/pls/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/pls/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBbproc\fP"
.br
.ti -1c
.RI "directory \fBbproc_orted\fP"
.br
.ti -1c
.RI "directory \fBdaemon\fP"
.br
.ti -1c
.RI "directory \fBfork\fP"
.br
.ti -1c
.RI "directory \fBpoe\fP"
.br
.ti -1c
.RI "directory \fBproxy\fP"
.br
.ti -1c
.RI "directory \fBrsh\fP"
.br
.ti -1c
.RI "directory \fBslurm\fP"
.br
.ti -1c
.RI "directory \fBtm\fP"
.br
.ti -1c
.RI "directory \fBxgrid\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBpls.h\fP"
.br
.RI "\fIThe Open RTE Process Launch Subsystem. \fP"
.PP

.in -1c
